import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RecoveryemailsuccessComponent } from './recoveryemailsuccess.component';

describe('RecoveryemailsuccessComponent', () => {
  let component: RecoveryemailsuccessComponent;
  let fixture: ComponentFixture<RecoveryemailsuccessComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RecoveryemailsuccessComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RecoveryemailsuccessComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
